none
Quelle version de crystalreport faut-il pour la framwork 4.0 avec vb.net RRS feed

  • Question

  • bonsoir à tous,

    j'ai un message d'erreur quand je veux faire du reporting avec la version 4.0 de la framwork et crytalreport for visulBasic 2010

    " Impossible de charger le fichier ou l'assembly 'file:///C:\Program Files\SAP BusinessObjects\Crystal Reports for .NET Framework 4.0\Common\SAP BusinessObjects Enterprise XI 4.0\win32_x86\dotnet1\crdb_adoplus.dll' ou une de ses dépendances. Le fichier spécifié est introuvable."

    ce qui n'est pas le cas avec la framwork 2.0 alors que je voudrais utiliser l'objet graphique dans mon projet et la version 2.0 du framwork n'en dispose pas.

    merci


    • Modifié Aurel Bera vendredi 13 juin 2014 08:48 titre
    jeudi 12 juin 2014 15:51

Réponses